Actualización 4 de Java disponible para Mac OS X 10.5

Actualizacion4Java_MacOSX.jpg

La Actualización 4 de Java para Mac OS X 10.5 mejora la fiabilidad, la seguridad y la compatibilidad de Java SE 6, J2SE 5.0 y J2SE 1.4.2 en Mac OS X 10.5.7 y versiones posteriores. Esta actualización actualiza Java SE 6 a la versión 1.6.0_13, J2SE 5.0 a la versión 1.5.0_19 y J2SE 1.4.2 a la 1.4.2_21.

Salga de todos los navegadores web antes de instalar esta actualización.

Para obtener información más detallada acerca de esta actualización, visite esta página Web.

8 respuestas a Actualización 4 de Java disponible para Mac OS X 10.5

  1. Bender dice:

    Instale esta actualizacion y el Limeewire dejó de funcionar… que puedo hacer, soy nuevo en mac y no se bien por donde empezar para solucionar este problema…

  2. Miguel dice:

    Hola…
    Instale esta actualizacion y ahora tengo problemas al querer descargar archivos .dmg o .zip, .rar, etc…
    Alguna idea de que hacer para volver atras ??
    Algun archivo a borrar ??
    Ayuda por favor !!

  3. bender dice:

    En cuanto a lo del Limewire,instale la versión 5.2.2 (Beta) y funciona perfectamente. La beta es bastante estable y tiene muchas funciones nuevas interesantes

  4. koldomac dice:

    Muchas gracias Bender por aportar tu solución, yo no te he contestado porque no he encontrado nada por Internet para poder volver atrás este tipo de actualizaciones.

    Saludos y lo dicho tío, muchas gracias !!

  5. koldomac dice:

    Buenas,

    Si a alguno le da problemas con esta actualización de Java en Mail, Safari o iChat, podréis solucionarlo eliminando el archivo JavaPluginCocoa.bundle localizado en ~/Library/Internet Plug-Ins y volver a arrancar las aplicaciones correspondientes. Apple no provee en la nota técnica en al que indica esta solución si es necesario volver a reinstalar la actualización de Java 4 después de realizar esta tarea, pero parece ser que no es necesario.

    Saludos !!

  6. RisaBoon dice:

    a mi no me da la posibilidad de realizar ninguna instalación Java, solo Safari y iTunes, y el Limeware me dice que no se puede iniciar por que necesita una versión nueva de Java :S

    intente instalar la actualización de Safari, ya que comentaba algo sobre java (si, no tengo demasiada idea de informática, y menos de mac… jaja)

    aun realizando esta instalación el Limeware me da el miso problema… alguna propuesta?

    Gracias!

  7. amonite dice:

    Yo tengo el mismo problema que RisaBoon, no puedo instalar el java 10.5 y mi sistema operativo es Leopard.
    gracias!

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: